/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
  height: 100%;
  margin-bottom: 1px;
  background: #e6e6e6;
}

form {
  margin: 0;
  padding: 0;
}

#page_bg {
	font-family: Tahoma,Arial,sans-serif;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #333;
}

a:link, a:visited {
	text-decoration: none;
	font-weight:auto;
}

a:hover {
	text-decoration: underline;
	font-weight: auto;
}

input.button { cursor: pointer; }

p { margin-top: 0; margin-bottom: 5px; }

img { border: 0 none; }

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/

#all{
margin:0px auto 0 auto;
width:995px;
background: #fff;
padding: 5px;
padding-right: 22px;
padding-top: 22px;
position: relative;
margin-bottom: 15px;
}
#top{
background:#fff url(../images/giraffen_blue_77x90.png) 5px 5px no-repeat; 
width:100%; 
height:125px;
}

#header {
width: 856px;
height: 125px;
float: right;
margin-right: 0px;
}

.header_isirkelen {
  background:#fff url(../images/header3.png) no-repeat; 
}

.header_finnut {
  background:#fff url(../images/header3_finnut.png) no-repeat; 
}

a._arkiv {
	color: #666666;
}

#topmenu {
  width:615px;
  height: 25px;
  margin-left: 245px;
  float:left;
}


#topmenu .menu { float: left; margin: 0; margin-top: 9px; padding: 0;}


#topmenu a {
  display: block;
  float:left;
  font-family: tahoma;
  font-size: 13px;
  color: #666666;
  min-width: 5px;
  height: auto;
  margin-right: 20px;
  text-decoration: none;
  }


#topmenu a:hover, #topmenu .active a {
  display: block;
  float:left;
  font-family: tahoma;
  font-size: 13px;
  color: #06357A;
  text-decoration: underline
}
/**
#topmenu .item1 {
  width:60px;

}

#topmenu .item10 {
  width: 70px;

}


#topmenu .item11 {
  width: 145px;
}

#topmenu .item12 {
  width: 145px;
}
**/
#topmenu li {
  list-style-type: none;
  float:left;
}

#sok {
float: left;
height: 30px;
margin-top: 5px;
}

#sok label {
display: none;
}

#sok input {
background: url(../images/search_box.png) no-repeat;
  width: 88px;
  height: 15px;
  padding: 4px;
  color: #666666;
  padding-right: 30px;
  border: 0px;
}

#content .search_result label{ display: inline; }
form.search_result .phrase input, form.search_result .phrase label{display: block; float:left}

#bottom{

}
#user1{

}
#user2{

}
#breadcrumb{
	border: #FF0 solid 1px;

}
#left{
	position:relative; 
	float:left; 
	height:100%;
  position: relative;
}

a.kontakt2{
  width: 100px;
  height: 20px;
  display:block;
  position: absolute;
  top: 255px;
  right: 0px;
  z-index: 10;
}


#left .moduletable_kontakt {
  width: 128px;
  height: auto;
  text-align: right;
  color: #666666;
  position: absolute;
  top: 245px;
  overflow: visible;
  font-size: 11px;
  position: absolute;

}

#left .moduletable_kontakt h3 {
  font-family: tahoma;
  font-size: 13px;
  font-weight: normal;
  width: 100px;
  float: right;
  color: #06357A;
  border-bottom: 1px dotted #666666;
  padding-bottom: 5px;
  margin-left: 0px;
}

#left .moduletable_kontakt .even {
  width: 128px;
  height: auto;
  overflow: hidden !important;
  float: left;
}


#left .moduletable_sok {
  width: 140px;
  height: auto;
  color: #666666;
  margin-top: 70px;
}


#left .moduletable_sok label { display: none; }


#left .moduletable_sok input {
  background: url(../images/search_box.png) no-repeat;
  width: 88px;
  height: 15px;
  padding: 4px;
  color: #666666;
  padding-right: 30px;
  float: right;
  border: 0px;

}


#left_main {
  width:130px;
  float: left;
  margin-left: 4px;
}


#left_login {
  width: 144px;
  height: auto;
  margin-top: -10px;
}

#left_login h3 {
  font-family: tahoma;
  font-size: 15px;
  font-weight: bold;
  color: #06357A;
  margin-left: 7px;
  height: 10px;
}

#left_login .moduletable {
  width: 128px;
  margin-top: -15px;
  float:left;
  color: #666666;
}

#left_login .moduletable h3 {
  font-family: tahoma;
  font-size: 15px;
  font-weight: normal;
  color: #666666;
  border-bottom: 1px dotted #666666;
  padding-bottom: 5px;
  margin-left: 0px;
  height: 15px;
}


#left_login .moduletable input {
  border: 1px dotted #666666;
  width: 128px;
  margin-bottom: 5px;
}


#left_login .moduletable input.button{
  width: 46px;
  height: 21px;
  float: right;
  border: none;
  font-size: 0px;
  color: #transparent;
  background: url(../images/login_btn2.png) no-repeat;
}



#left_login .moduletable fieldset {
  border: none; 
  padding: 0px;

}

#login_top {
  width: 145px;
  height: 13px;
  float: left;
  background: url(../images/login_top.png) no-repeat;
}

#left_login #login_middle {
  width: 128px;
  border-left: 1px solid #b2b2b2;
  border-right: 1px solid #b2b2b2;
  float:left;
  padding-left: 5px;
  padding-right: 10px;
  padding-top: -10px;

}

#login_bottom {
  width: 145px;
  height: 13px;
  float: left;
  background: url(../images/login_bottom.png) no-repeat;
}

.moduletable_arkiv {
	margin-left: 90px;
	margin-top: 10px;
	color:#666666;
}

#login_middle a, #login_middle .remember, #login_middle .checkbox {
  display: none;

}

#right{
	position:relative; 
	float:right; 
	width:19%;
	height:100%;
	border: #00F solid 1px;
}
#main {
 width: 856px;
 float: right;
 z-index: 1000;
 position: relative;
}

#logo_bottom {
  background: url(../images/logo_bottom.png) no-repeat;
  position: absolute;
  left: 2px; 
  bottom: 2px;
  width: 210px;
  height: 112px;
  z-index: 0;
}


#content{
	background-image: url(../images/content_top2.png); 
	background-repeat: repeat-x;
	position:relative;
	float:left;
	height:100%;
	min-height:500px; 
	width: 814px;
	padding: 0 20px 0 20px;
	color: #333333;
	background-color: #dcddde; 
	border-left: 1px solid #b2b2b2; 
	border-right: 1px solid #b2b2b2; 
	z-index: 1;
	line-height: 17px;
	font-family: arial;
	font-size: 11px;
}

#content .contentheading, .contentpagetitle, #content .contact p, #content h1.componentheading {
  font-family: arial;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  color: #06357A;
}


.article_column, #page {
  position: relative;
}

.contact {
	padding-top: 10px;
}

.contact .inputbox{
	width: 350px;
	display: block;
	
}

.contact #emailForm {
	margin-right: 30px;
	display: block;
}

#content .blog_main, #content #page_main, .contact {
  margin-left: 90px;
  padding-left: 7px;
  border-left: 2px dotted #666666;
  height: 100%;
}

#content #page_main {
  width: 350px;
}


#content .blog_main{
max-width: 360px;
}

#content .category {
	margin: 2px 0px 10px 0px;
}

#content .category a {
	  color: #06357A;
	  display: block;
	  width:150px;
	  text-decoration:underline;
}

#content .category a:hover {
	  text-decoration: none;
}

.createdate{
  position: absolute;
  left: 0px;
  top: 7px;
  font-family: Arial;
  color: #666666;
  font-size: 10px;
  width: 66px;
  font-weight: bold;
  border-bottom: 2px dotted #666666;
  padding-bottom: 1px;
  margin-left: 23px;
}

#content #blog_main .createdate {
  top: 10px;
}


ul.latestnews{
margin: 0 0 0 0;
padding: 0 0 0 0;

}

li.latestnews {
  list-style-type: none;

}

li.latestnews a{
color: #333333;
}

#content label {
  width: 150px;
  display: block;

}

#content iframe {
  border: 1px solid #666666;
  width:600px;
  display: block;
}
#above_content {
  background: url(../images/content_top1.png) no-repeat;
  width: 856px;
  height: 13px;
}

#below_content {
  background: url(../images/content_bottom.png) no-repeat;
  width: 856px;
  height: 21px;
  float: left;
  z-index:2;
}

#frontpage_bg {
position: relative;
background: url(../images/front_bg.png) no-repeat;
width: 820px;
height: 538px;
margin-left: 20px;
margin-top: -17px;
}


#info {
position: absolute;
left: 35px;
top: 40px;
width: 330px;
height: auto;
font-size: 11px;
overflow: visible;
}

#info td.contentheading {
  background: #f7f7f7 url(../images/isirkelen_o.png) no-repeat 0 0;
  width: 261px;
  padding: 21px 0 0 0;
  height: 0;
  display: block;
  overflow: hidden;
  margin-bottom: 0px;
  float: left; 
}
#info td.contentheading span{ display: block; overflow:hidden; height: 0; width: 261px; }


#flash {
position: absolute;
left: 15px;
top: 290px;

}

#tjenester {
  position: absolute;
  left: 420px;
  top: 298px;
  font-size: 11px;
  line-height: 18px;
}


#tjenester .contentheading {
  background:url(../images/tjenester_o.png) no-repeat;
  width: 128px;
  height: 21px;
  display: block;
  overflow: hidden;
  margin-bottom: 0px;
  font-size: 0px;
  float: left; 
}

#tjenester td.contentheading span{ display: block; overflow:hidden; height: 0; width: 261px; }


#tjenester strong { font-size: 12px; line-height:13px;}

a.kontakt {
  background:url(../images/kontakt_btn.png) no-repeat;
  width: 127px;
  height: 0;
  padding-top: 23px;
  overflow: hidden;
  display:block;
  
  margin: 0 auto;
  margin-top: 7px;

}

#footer {
  width: 886px;
  float: right;
  text-align: center;
  margin-top: 12px;
  font-size: 11px;
}

#footer a{
  color: #06357A;
  text-transform: none;
}

.readon {
display:block;
float: left;
padding-right:20px;
color: #666666;
}

.tool-tip{
	background-color: #DDD; 
	padding: 5px; 
	border: 2px solid #000; 
}


/** ARTIKKEL RAD **/
.column2, .column1{
	float: right;
}

.column2{
	float: left;
}

.article_column{
	padding: 10px 0 0px 10px;
}

.blog { padding: 0; }

.cols1
{
	display: block;
	float: none !important;
	margin: 0 !important;
}

.cols2 { width: 45%; }
.cols3 { width: 30%; }

.column1 , .column2
{
	border: solid 0px #D4A7C5;
	margin: 0 5px 0 0;
	position: relative;
}

.column2 , .column1
{
	float: left;
	margin: 0;
}

.column2
{
	float: right;
	margin: 0;
	width: 50%;
}

.article_row
{
	margin: 0px 0 0px 0;
	padding: 0;
	overflow: hidden;
}

.article_column
{
	border: solid 0px #ccc;
	padding: 0px 10px 10px 0;
}

.row_separator2
{
	display: block;
	clear: both;
	margin: 0;
	border: solid 0px;
}

.moduletable_prosjektweb {
	float: right;
}
